dataset.name: qm9
dataset.readouts: homo
dataset.max_samples: 5000
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbr
model.nystroem.n_components: 100
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9.pkl
model.kernel.sigma_val: 71.65163035067869
model.kernel.sigma_prop: 90.82039074234193
model.kernel.eigval_percentile_threshold: -0.026379330462895645
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.gbr.learning_rate: 0.6061269427481656
model.gbr.gamma: 0.4394751499244557
model.gbr.max_depth: 9
model.gbr.colsample_bytree: 0.8745448378529133
model.lr.class_weight: balanced
